<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="BarText_MainMenu" xml:space="preserve">
    <value>Menu principal</value>
  </data>
  <data name="BarText_StatusBar" xml:space="preserve">
    <value>Barre d'état</value>
  </data>
  <data name="BarText_Toolbar" xml:space="preserve">
    <value>Barre d'outils</value>
  </data>
  <data name="Button_Apply" xml:space="preserve">
    <value>Appliquer</value>
  </data>
  <data name="Button_Cancel" xml:space="preserve">
    <value>Annuler</value>
  </data>
  <data name="Button_Help" xml:space="preserve">
    <value>Aide</value>
  </data>
  <data name="Button_Ok" xml:space="preserve">
    <value>OK</value>
  </data>
  <data name="ExportOptionsForm_CaptionCsv" xml:space="preserve">
    <value>CSV Options Export</value>
  </data>
  <data name="ExportOptionsForm_CaptionHtml" xml:space="preserve">
    <value>HTML Options Export</value>
  </data>
  <data name="ExportOptionsForm_CaptionImage" xml:space="preserve">
    <value>Image Options Export</value>
  </data>
  <data name="ExportOptionsForm_CaptionMht" xml:space="preserve">
    <value>MHT Options Export</value>
  </data>
  <data name="ExportOptionsForm_CaptionNativeOptions" xml:space="preserve">
    <value>Native Option Export</value>
  </data>
  <data name="ExportOptionsForm_CaptionPdf" xml:space="preserve">
    <value>PDF Option Export</value>
  </data>
  <data name="ExportOptionsForm_CaptionRtf" xml:space="preserve">
    <value>RTF Option Export</value>
  </data>
  <data name="ExportOptionsForm_CaptionTxt" xml:space="preserve">
    <value>Text Option Export</value>
  </data>
  <data name="ExportOptionsForm_CaptionXls" xml:space="preserve">
    <value>XLS Option Export</value>
  </data>
  <data name="ExportOptionsForm_CaptionXlsx" xml:space="preserve">
    <value>XLSX Option Export</value>
  </data>
  <data name="ExportOption_HtmlCharacterSet" xml:space="preserve">
    <value>Jeu de caractères:</value>
  </data>
  <data name="ExportOption_HtmlEmbedImagesInHTML" xml:space="preserve">
    <value>Inclure des images en HTML</value>
  </data>
  <data name="ExportOption_HtmlExportMode" xml:space="preserve">
    <value>Mode d'exportation:</value>
  </data>
  <data name="ExportOption_HtmlExportMode_DifferentFiles" xml:space="preserve">
    <value>Différents fichiers</value>
  </data>
  <data name="ExportOption_HtmlExportMode_SingleFile" xml:space="preserve">
    <value>Fichier unique</value>
  </data>
  <data name="ExportOption_HtmlExportMode_SingleFilePageByPage" xml:space="preserve">
    <value>Fichier unique avec Page individuelle</value>
  </data>
  <data name="ExportOption_HtmlPageBorderColor" xml:space="preserve">
    <value>Couleur bordure de page:</value>
  </data>
  <data name="ExportOption_HtmlPageBorderWidth" xml:space="preserve">
    <value>Largeur bordure de page:</value>
  </data>
  <data name="ExportOption_HtmlPageRange" xml:space="preserve">
    <value>Intervalle de page:</value>
  </data>
  <data name="ExportOption_HtmlRemoveSecondarySymbols" xml:space="preserve">
    <value>Enlever le retour chariot</value>
  </data>
  <data name="ExportOption_HtmlTitle" xml:space="preserve">
    <value>Titre:</value>
  </data>
  <data name="ExportOption_ImageExportMode" xml:space="preserve">
    <value>Mode d'exportation:</value>
  </data>
  <data name="ExportOption_ImageExportMode_DifferentFiles" xml:space="preserve">
    <value>Différents fichiers</value>
  </data>
  <data name="ExportOption_ImageExportMode_SingleFile" xml:space="preserve">
    <value>Fichier unique</value>
  </data>
  <data name="ExportOption_ImageExportMode_SingleFilePageByPage" xml:space="preserve">
    <value>Fichier unique page/page</value>
  </data>
  <data name="ExportOption_ImageFormat" xml:space="preserve">
    <value>Format image:</value>
  </data>
  <data name="ExportOption_ImagePageBorderColor" xml:space="preserve">
    <value>Couleur bordure de page:</value>
  </data>
  <data name="ExportOption_ImagePageBorderWidth" xml:space="preserve">
    <value>Largeur bordure de page:</value>
  </data>
  <data name="ExportOption_ImagePageRange" xml:space="preserve">
    <value>Intervalle de page:</value>
  </data>
  <data name="ExportOption_ImageResolution" xml:space="preserve">
    <value>Résolution (dpi):</value>
  </data>
  <data name="ExportOption_NativeFormatCompressed" xml:space="preserve">
    <value>Compressé</value>
  </data>
  <data name="ExportOption_PdfCompressed" xml:space="preserve">
    <value>Compressé</value>
  </data>
  <data name="ExportOption_PdfConvertImagesToJpeg" xml:space="preserve">
    <value>Convertir les images au format Jpeg</value>
  </data>
  <data name="ExportOption_PdfDocumentApplication" xml:space="preserve">
    <value>Application:</value>
  </data>
  <data name="ExportOption_PdfDocumentAuthor" xml:space="preserve">
    <value>Auteur:</value>
  </data>
  <data name="ExportOption_PdfDocumentKeywords" xml:space="preserve">
    <value>Mots-clés:</value>
  </data>
  <data name="ExportOption_PdfDocumentSubject" xml:space="preserve">
    <value>objet:</value>
  </data>
  <data name="ExportOption_PdfDocumentTitle" xml:space="preserve">
    <value>Titre:</value>
  </data>
  <data name="ExportOption_PdfImageQuality" xml:space="preserve">
    <value>Qulité d'image:</value>
  </data>
  <data name="ExportOption_PdfImageQuality_High" xml:space="preserve">
    <value>Elevé</value>
  </data>
  <data name="ExportOption_PdfImageQuality_Highest" xml:space="preserve">
    <value>Très élevé</value>
  </data>
  <data name="ExportOption_PdfImageQuality_Low" xml:space="preserve">
    <value>Bas</value>
  </data>
  <data name="ExportOption_PdfImageQuality_Lowest" xml:space="preserve">
    <value>Très bas</value>
  </data>
  <data name="ExportOption_PdfImageQuality_Medium" xml:space="preserve">
    <value>Moyen</value>
  </data>
  <data name="ExportOption_PdfNeverEmbeddedFonts" xml:space="preserve">
    <value>Ne pas inclure ces polices:</value>
  </data>
  <data name="ExportOption_PdfPageRange" xml:space="preserve">
    <value>Intervalle de page:</value>
  </data>
  <data name="ExportOption_PdfPasswordSecurityOptions" xml:space="preserve">
    <value>Mot de passe de sécurité:</value>
  </data>
  <data name="ExportOption_PdfPasswordSecurityOptions_None" xml:space="preserve">
    <value>(Aucun)</value>
  </data>
  <data name="ExportOption_PdfShowPrintDialogOnOpen" xml:space="preserve">
    <value>Afficher dialogue d'impression</value>
  </data>
  <data name="ExportOption_RtfExportMode" xml:space="preserve">
    <value>Mode d'exportation:</value>
  </data>
  <data name="ExportOption_RtfExportMode_SingleFile" xml:space="preserve">
    <value>Fichier unique</value>
  </data>
  <data name="ExportOption_RtfExportMode_SingleFilePageByPage" xml:space="preserve">
    <value>Fichier unique page/page</value>
  </data>
  <data name="ExportOption_RtfExportWatermarks" xml:space="preserve">
    <value>Exportation Filigranes</value>
  </data>
  <data name="ExportOption_RtfPageRange" xml:space="preserve">
    <value>Intervalle de page:</value>
  </data>
  <data name="ExportOption_TextEncoding" xml:space="preserve">
    <value>Encodage</value>
  </data>
  <data name="ExportOption_TextExportMode" xml:space="preserve">
    <value>Mode d'exportation du text:</value>
  </data>
  <data name="ExportOption_TextExportMode_Text" xml:space="preserve">
    <value>Text:</value>
  </data>
  <data name="ExportOption_TextExportMode_Value" xml:space="preserve">
    <value>Valeur</value>
  </data>
  <data name="ExportOption_TextQuoteStringsWithSeparators" xml:space="preserve">
    <value />
  </data>
  <data name="ExportOption_TextSeparator" xml:space="preserve">
    <value>Séparateur de texte:</value>
  </data>
  <data name="ExportOption_TextSeparator_TabAlias" xml:space="preserve">
    <value>TAB</value>
  </data>
  <data name="ExportOption_XlsExportHyperlinks" xml:space="preserve">
    <value>Hyperliens d'exportation:</value>
  </data>
  <data name="ExportOption_XlsExportMode" xml:space="preserve">
    <value>Mode d'exportation:</value>
  </data>
  <data name="ExportOption_XlsExportMode_DifferentFiles" xml:space="preserve">
    <value>Différents fichiers</value>
  </data>
  <data name="ExportOption_XlsExportMode_SingleFile" xml:space="preserve">
    <value>Fichier unique</value>
  </data>
  <data name="ExportOption_XlsPageRange" xml:space="preserve">
    <value>Intervalle de page:</value>
  </data>
  <data name="ExportOption_XlsSheetName" xml:space="preserve">
    <value>Nom de la feuille:</value>
  </data>
  <data name="ExportOption_XlsShowGridLines" xml:space="preserve">
    <value>Afficher le quadrillage</value>
  </data>
  <data name="ExportOption_XlsUseNativeFormat" xml:space="preserve">
    <value>Exporter valeur en utilisant leur format</value>
  </data>
  <data name="ExportOption_XlsxExportMode" xml:space="preserve">
    <value>Mode d'exportation:</value>
  </data>
  <data name="ExportOption_XlsxExportMode_DifferentFiles" xml:space="preserve">
    <value>Différents fichiers</value>
  </data>
  <data name="ExportOption_XlsxExportMode_SingleFile" xml:space="preserve">
    <value>Fichier unique</value>
  </data>
  <data name="ExportOption_XlsxExportMode_SingleFilePageByPage" xml:space="preserve">
    <value>Fichier unique page/page</value>
  </data>
  <data name="ExportOption_XlsxPageRange" xml:space="preserve">
    <value>Intervalle de page:</value>
  </data>
  <data name="FolderBrowseDlg_ExportDirectory" xml:space="preserve">
    <value>Sélectionnez un dossier pour enregistrer le document:</value>
  </data>
  <data name="Margin_BottomMargin" xml:space="preserve">
    <value>Marge inférieure</value>
  </data>
  <data name="Margin_Inch" xml:space="preserve">
    <value>cm</value>
  </data>
  <data name="Margin_LeftMargin" xml:space="preserve">
    <value>Marge gauche</value>
  </data>
  <data name="Margin_Millimeter" xml:space="preserve">
    <value>mm</value>
  </data>
  <data name="Margin_RightMargin" xml:space="preserve">
    <value>Marge droite</value>
  </data>
  <data name="Margin_TopMargin" xml:space="preserve">
    <value>Marge supérieure</value>
  </data>
  <data name="MF_Pages" xml:space="preserve">
    <value>Pages</value>
  </data>
  <data name="MI_BackgrColor" xml:space="preserve">
    <value>Couleurs…</value>
  </data>
  <data name="MI_Background" xml:space="preserve">
    <value>Fond</value>
  </data>
  <data name="MI_CsvDocument" xml:space="preserve">
    <value>Fichier CSV</value>
  </data>
  <data name="MI_Exit" xml:space="preserve">
    <value>Quitter</value>
  </data>
  <data name="MI_Export" xml:space="preserve">
    <value>Exporter à</value>
  </data>
  <data name="MI_File" xml:space="preserve">
    <value>Fichiers</value>
  </data>
  <data name="MI_GraphicDocument" xml:space="preserve">
    <value>Fichiers images</value>
  </data>
  <data name="MI_HtmDocument" xml:space="preserve">
    <value>Fichiers HTML</value>
  </data>
  <data name="MI_MhtDocument" xml:space="preserve">
    <value>Fichiers MHT</value>
  </data>
  <data name="MI_PageLayout" xml:space="preserve">
    <value>Mise en page</value>
  </data>
  <data name="MI_PageSetup" xml:space="preserve">
    <value>Paramètre de page</value>
  </data>
  <data name="MI_PdfDocument" xml:space="preserve">
    <value>Fichiers PDF</value>
  </data>
  <data name="MI_Print" xml:space="preserve">
    <value>Imprimer</value>
  </data>
  <data name="MI_PrintDirect" xml:space="preserve">
    <value>Imprimer</value>
  </data>
  <data name="MI_RtfDocument" xml:space="preserve">
    <value>Fichiers RTF</value>
  </data>
  <data name="MI_Send" xml:space="preserve">
    <value>Envoyer en tant que</value>
  </data>
  <data name="MI_TxtDocument" xml:space="preserve">
    <value>Fichiers Texe</value>
  </data>
  <data name="MI_View" xml:space="preserve">
    <value>Aperçu</value>
  </data>
  <data name="MI_ViewContinuous" xml:space="preserve">
    <value>Continue</value>
  </data>
  <data name="MI_ViewFacing" xml:space="preserve">
    <value>Revêtement</value>
  </data>
  <data name="MI_ViewStatusbar" xml:space="preserve">
    <value>Barre d'état</value>
  </data>
  <data name="MI_ViewToolbar" xml:space="preserve">
    <value>Barre d'outils</value>
  </data>
  <data name="MI_Watermark" xml:space="preserve">
    <value>Filigrane ...</value>
  </data>
  <data name="MI_XlsDocument" xml:space="preserve">
    <value>Fichiers Excel</value>
  </data>
  <data name="MI_XlsDocumnet" xml:space="preserve">
    <value>Fichiers XLS</value>
  </data>
  <data name="MI_XlsxDocument" xml:space="preserve">
    <value>Fichiers XLSX</value>
  </data>
  <data name="MI_ZoomPageWidth" xml:space="preserve">
    <value>Largeur de page</value>
  </data>
  <data name="MI_ZoomTextWidth" xml:space="preserve">
    <value>Largeur de Texte</value>
  </data>
  <data name="MI_ZoomTwoPages" xml:space="preserve">
    <value>Deux page</value>
  </data>
  <data name="MI_ZoomWholePage" xml:space="preserve">
    <value>Page entière</value>
  </data>
  <data name="Msg_BigBitmapToCreate" xml:space="preserve">
    <value>Le fichier est trop grand. S'il vous plaît essayer de réduire la résolution de l'image, \ r \ nor choisir un autre mode d'exportation.</value>
  </data>
  <data name="Msg_BigFileToCreateJPEG" xml:space="preserve">
    <value>Le fichier résultant est trop grand pour créer un fichier JPEG. S'il vous plaît choisissez un autre format d'image ou un autre mode d'exportation.</value>
  </data>
  <data name="Msg_CannotAccessFile" xml:space="preserve">
    <value>Le programme ne peut pas accéder au fichier \ "{0} \" car il est utilisé par un autre processus.</value>
  </data>
  <data name="Msg_CantFitBarcodeToControlBounds" xml:space="preserve">
    <value>Les limites sont trop petits pour le code à barres</value>
  </data>
  <data name="Msg_CreatingDocument" xml:space="preserve">
    <value>Création du document ...</value>
  </data>
  <data name="Msg_CustomDrawWarning" xml:space="preserve">
    <value />
  </data>
  <data name="Msg_EmptyDocument" xml:space="preserve">
    <value>Le document ne contient aucune page.</value>
  </data>
  <data name="Msg_FileDosntContainValidXml" xml:space="preserve">
    <value>Le fichier spécifié ne contient pas de données XML valides au format PRNX. le chargement est interrompue.</value>
  </data>
  <data name="Msg_FileDosntHavePrnxExtention" xml:space="preserve">
    <value>Le fichier spécifié ne possède pas d'extension PRNX. Procédez autrement?</value>
  </data>
  <data name="Msg_FileReadOnly" xml:space="preserve">
    <value>Le fichier \ "{0} \" est en lecture seule, essayez à nouveau avec un nom de fichier différent.</value>
  </data>
  <data name="Msg_FontInvalidNumber" xml:space="preserve">
    <value>La valeur des caractères ne peut pas être mis à zéro ou négatif</value>
  </data>
  <data name="Msg_IncorrectPageRange" xml:space="preserve">
    <value>Ceci n'est pas une plage valide</value>
  </data>
  <data name="Msg_IncorrectZoomFactor" xml:space="preserve">
    <value>Le nombre doit être entre {0} et {1}.</value>
  </data>
  <data name="Msg_InvalidBarcodeText" xml:space="preserve">
    <value>Il existe des caractères invalides dans le texte</value>
  </data>
  <data name="Msg_InvalidBarcodeTextFormat" xml:space="preserve">
    <value>Format de texte invalide</value>
  </data>
  <data name="Msg_InvalidMeasurement" xml:space="preserve">
    <value>Ceci n'est pas une mesure valide.</value>
  </data>
  <data name="Msg_NeedPrinter" xml:space="preserve">
    <value>Aucune imprimantes installées.</value>
  </data>
  <data name="Msg_NoDifferentFilesInStream" xml:space="preserve">
    <value>Un document ne peut être exporté vers un flux en mode différents fichiers. Utilisez le fichier unique ou le mode page par page.</value>
  </data>
  <data name="Msg_NotSupportedFont" xml:space="preserve">
    <value>Cette police n'est pas prise en charge</value>
  </data>
  <data name="Msg_OpenFileQuestion" xml:space="preserve">
    <value>Voulez-vous ouvrir ce fichier?</value>
  </data>
  <data name="Msg_OpenFileQuestionCaption" xml:space="preserve">
    <value>Exporter</value>
  </data>
  <data name="Msg_PageMarginsWarning" xml:space="preserve">
    <value>Un ou plusieurs marges sont définies en dehors de la zone d'impression de la page. Continuer?</value>
  </data>
  <data name="Msg_SearchDialogFinishedSearching" xml:space="preserve">
    <value>Recherche dans le document términé.</value>
  </data>
  <data name="Msg_SearchDialogReady" xml:space="preserve">
    <value>Prêt</value>
  </data>
  <data name="Msg_SearchDialogTotalFound" xml:space="preserve">
    <value>Total trouvé:</value>
  </data>
  <data name="Msg_UnavailableNetPrinter" xml:space="preserve">
    <value>L'imprimante réseau est indisponible.</value>
  </data>
  <data name="Msg_WrongPageSettings" xml:space="preserve">
    <value>L'imprimante actuelle ne supporte pas la taille de papier sélectionnée. \r\ nVoulez-vous poursuivre l'impression ?</value>
  </data>
  <data name="Msg_WrongPrinter" xml:space="preserve">
    <value>Le nom de l'imprimante n'est pas valide. S'il vous plaît vérifier les paramètres de l'imprimante.</value>
  </data>
  <data name="Msg_WrongPrinting" xml:space="preserve">
    <value>Une erreur s'est produite lors de l'impression du document.</value>
  </data>
  <data name="Msg_XlsMoreThanMaxColumns" xml:space="preserve">
    <value>Le fichier XLS créé est trop grand pour le format XLS, car il contient plus de 256 colonnes. \r\ nVeuillez essayer de réduire la quantité de colonnes dans votre rapport et exporter le rapport vers XLS à nouveau.</value>
  </data>
  <data name="Msg_XlsMoreThanMaxRows" xml:space="preserve">
    <value>Le fichier XLS créé est trop grand pour le format XLS, car il contient plus de 65536 lignes. \r\ nVeuillez essayer de réduire le nombre de lignes dans votre rapport et exporter le rapport vers XLS à nouveau.</value>
  </data>
  <data name="OpenFileDialog_Filter" xml:space="preserve">
    <value>Aperçu du document fichiers (* {0}) | * {0} | Tous les fichiers (*. *) | *. *</value>
  </data>
  <data name="OpenFileDialog_Title" xml:space="preserve">
    <value>Ouvrir</value>
  </data>
  <data name="PageInfo_PageDate" xml:space="preserve">
    <value>[Date Impression]</value>
  </data>
  <data name="PageInfo_PageNumber" xml:space="preserve">
    <value>[Page #]</value>
  </data>
  <data name="PageInfo_PageNumberOfTotal" xml:space="preserve">
    <value>[Page # de Pages #]</value>
  </data>
  <data name="PageInfo_PageTime" xml:space="preserve">
    <value>[Heure Impression]</value>
  </data>
  <data name="PageInfo_PageUserName" xml:space="preserve">
    <value>[Nom d'utilisateur]</value>
  </data>
  <data name="PF_Caption" xml:space="preserve">
    <value>Aperçu</value>
  </data>
  <data name="RibbonPreview_ClosePreview_Caption" xml:space="preserve">
    <value>Fermer Aperçu avant impression</value>
  </data>
  <data name="RibbonPreview_ClosePreview_STipContent" xml:space="preserve">
    <value>Fermer Aperçu avant impression du document.</value>
  </data>
  <data name="RibbonPreview_ClosePreview_STipTitle" xml:space="preserve">
    <value>Fermer Aperçu avant impression</value>
  </data>
  <data name="RibbonPreview_Customize_Caption" xml:space="preserve">
    <value>Options</value>
  </data>
  <data name="RibbonPreview_Customize_STipContent" xml:space="preserve">
    <value>Ouvrez la boîte de dialogue de l'imprimente où vous pouvez modifier les options d'impression.</value>
  </data>
  <data name="RibbonPreview_Customize_STipTitle" xml:space="preserve">
    <value>Options</value>
  </data>
  <data name="RibbonPreview_DocumentMap_Caption" xml:space="preserve">
    <value>Favoris</value>
  </data>
  <data name="RibbonPreview_DocumentMap_STipContent" xml:space="preserve">
    <value>Ouvrez l'explorateur de documents, ce qui vous permet de naviguer à travers une vue structurelle du document.</value>
  </data>
  <data name="RibbonPreview_DocumentMap_STipTitle" xml:space="preserve">
    <value>Plan du document</value>
  </data>
  <data name="RibbonPreview_EditPageHF_Caption" xml:space="preserve">
    <value>En-tête / pied de page</value>
  </data>
  <data name="RibbonPreview_EditPageHF_STipContent" xml:space="preserve">
    <value>Modifier l'en-tête et pied de page du document.</value>
  </data>
  <data name="RibbonPreview_EditPageHF_STipTitle" xml:space="preserve">
    <value>En-tête et pied de page</value>
  </data>
  <data name="RibbonPreview_ExportCsv_Caption" xml:space="preserve">
    <value>Fichier CSV</value>
  </data>
  <data name="RibbonPreview_ExportCsv_Description" xml:space="preserve">
    <value>Valeur texte séparé par virgule</value>
  </data>
  <data name="RibbonPreview_ExportCsv_STipContent" xml:space="preserve">
    <value>Exporter le document au format CSV et enregistrez le fichier sur un disque.</value>
  </data>
  <data name="RibbonPreview_ExportCsv_STipTitle" xml:space="preserve">
    <value>Exporter au format CSV</value>
  </data>
  <data name="RibbonPreview_ExportFile_Caption" xml:space="preserve">
    <value>Exporter vers</value>
  </data>
  <data name="RibbonPreview_ExportFile_STipContent" xml:space="preserve">
    <value>Exporter le document en cours dans l'un des formats disponibles, et enregistrez le fichier sur un disque.</value>
  </data>
  <data name="RibbonPreview_ExportFile_STipTitle" xml:space="preserve">
    <value>Exporter vers …</value>
  </data>
  <data name="RibbonPreview_ExportGraphic_Caption" xml:space="preserve">
    <value>Fichier d'image</value>
  </data>
  <data name="RibbonPreview_ExportGraphic_Description" xml:space="preserve">
    <value>BMP, GIF, JPEG, PNG, TIFF, EMF, WMF</value>
  </data>
  <data name="RibbonPreview_ExportGraphic_STipContent" xml:space="preserve">
    <value>Exporter le document image et enregistrez le fichier sur un disque.</value>
  </data>
  <data name="RibbonPreview_ExportGraphic_STipTitle" xml:space="preserve">
    <value>Exporter vers une image</value>
  </data>
  <data name="RibbonPreview_ExportHtm_Caption" xml:space="preserve">
    <value>Fichier HTML</value>
  </data>
  <data name="RibbonPreview_ExportHtm_Description" xml:space="preserve">
    <value>Page Web </value>
  </data>
  <data name="RibbonPreview_ExportHtm_STipContent" xml:space="preserve">
    <value>Exporter le document au format HTML et enregistrez le fichier sur un disque.</value>
  </data>
  <data name="RibbonPreview_ExportHtm_STipTitle" xml:space="preserve">
    <value>Exporter au format HTML</value>
  </data>
  <data name="RibbonPreview_ExportMht_Caption" xml:space="preserve">
    <value>MHT Fichier</value>
  </data>
  <data name="RibbonPreview_ExportMht_Description" xml:space="preserve">
    <value>Fichier unique page Web</value>
  </data>
  <data name="RibbonPreview_ExportMht_STipContent" xml:space="preserve">
    <value>Exporter le document au MHT et enregistrez le fichier sur un disque.</value>
  </data>
  <data name="RibbonPreview_ExportMht_STipTitle" xml:space="preserve">
    <value>Exporter vers MHT</value>
  </data>
  <data name="RibbonPreview_ExportPdf_Caption" xml:space="preserve">
    <value>Fichier PDF</value>
  </data>
  <data name="RibbonPreview_ExportPdf_Description" xml:space="preserve">
    <value>Adobe Portable Document Format</value>
  </data>
  <data name="RibbonPreview_ExportPdf_STipContent" xml:space="preserve">
    <value />
  </data>
  <data name="RibbonPreview_ExportPdf_STipTitle" xml:space="preserve">
    <value>Exporter au format PDF</value>
  </data>
  <data name="RibbonPreview_ExportRtf_Caption" xml:space="preserve">
    <value>Fichier RTF</value>
  </data>
  <data name="RibbonPreview_ExportRtf_Description" xml:space="preserve">
    <value>Text Format Proche </value>
  </data>
  <data name="RibbonPreview_ExportRtf_STipContent" xml:space="preserve">
    <value>Exporter le document au format RTF et enregistrez le fichier sur un disque.</value>
  </data>
  <data name="RibbonPreview_ExportRtf_STipTitle" xml:space="preserve">
    <value>Exporter au format RTF</value>
  </data>
  <data name="RibbonPreview_ExportTxt_Caption" xml:space="preserve">
    <value>Fichier texte</value>
  </data>
  <data name="RibbonPreview_ExportTxt_Description" xml:space="preserve">
    <value>Texte brut</value>
  </data>
  <data name="RibbonPreview_ExportTxt_STipContent" xml:space="preserve">
    <value>Exporter le document au format texte et enregistrer le fichier sur un disque.</value>
  </data>
  <data name="RibbonPreview_ExportTxt_STipTitle" xml:space="preserve">
    <value>Exporter au format texte</value>
  </data>
  <data name="RibbonPreview_ExportXls_Caption" xml:space="preserve">
    <value>Fichier Excel</value>
  </data>
  <data name="RibbonPreview_ExportXls_Description" xml:space="preserve">
    <value>Microsoft Excel</value>
  </data>
  <data name="RibbonPreview_ExportXls_STipContent" xml:space="preserve">
    <value>Exporter le document en format XLS et enregistrez le fichier sur un disque.</value>
  </data>
  <data name="RibbonPreview_ExportXls_STipTitle" xml:space="preserve">
    <value>Exporter vers XLS</value>
  </data>
  <data name="RibbonPreview_FillBackground_Caption" xml:space="preserve">
    <value>Couleur de la page</value>
  </data>
  <data name="RibbonPreview_FillBackground_STipContent" xml:space="preserve">
    <value>Choisissez une couleur pour l'arrière-plan des pages du document.</value>
  </data>
  <data name="RibbonPreview_FillBackground_STipTitle" xml:space="preserve">
    <value>Couleur del'arrière-plan</value>
  </data>
  <data name="RibbonPreview_Find_Caption" xml:space="preserve">
    <value>Trouver</value>
  </data>
  <data name="RibbonPreview_Find_STipContent" xml:space="preserve">
    <value>Afficher la boîte de dialogue pour rechercher le texte dans le document.</value>
  </data>
  <data name="RibbonPreview_Find_STipTitle" xml:space="preserve">
    <value>Trouver</value>
  </data>
  <data name="RibbonPreview_GalleryItem_PageMarginsModerate_Caption" xml:space="preserve">
    <value>Atténuer</value>
  </data>
  <data name="RibbonPreview_GalleryItem_PageMarginsModerate_Description" xml:space="preserve">
    <value>Atténuer</value>
  </data>
  <data name="RibbonPreview_GalleryItem_PageMarginsNarrow_Caption" xml:space="preserve">
    <value>Etroite</value>
  </data>
  <data name="RibbonPreview_GalleryItem_PageMarginsNarrow_Description" xml:space="preserve">
    <value>Etroite</value>
  </data>
  <data name="RibbonPreview_GalleryItem_PageMarginsNormal_Caption" xml:space="preserve">
    <value>Normale</value>
  </data>
  <data name="RibbonPreview_GalleryItem_PageMarginsNormal_Description" xml:space="preserve">
    <value>Normale</value>
  </data>
  <data name="RibbonPreview_GalleryItem_PageMarginsWide_Caption" xml:space="preserve">
    <value>Large</value>
  </data>
  <data name="RibbonPreview_GalleryItem_PageMarginsWide_Description" xml:space="preserve">
    <value>Large</value>
  </data>
  <data name="RibbonPreview_GalleryItem_PageMargins_Description" xml:space="preserve">
    <value>Top:\t\t{0}\t\tBottom:\t\t{1}\r\nLeft:\t\t {2}\t\tRight:\t\t   {3}</value>
  </data>
  <data name="RibbonPreview_GalleryItem_PageOrientationLandscape_Caption" xml:space="preserve">
    <value>Paysage</value>
  </data>
  <data name="RibbonPreview_GalleryItem_PageOrientationLandscape_Description" xml:space="preserve">
    <value />
  </data>
  <data name="RibbonPreview_GalleryItem_PageOrientationPortrait_Caption" xml:space="preserve">
    <value>Portrait</value>
  </data>
  <data name="RibbonPreview_GalleryItem_PageOrientationPortrait_Description" xml:space="preserve">
    <value />
  </data>
  <data name="RibbonPreview_GalleryItem_PaperSize_Description" xml:space="preserve">
    <value>{0} x {1}</value>
  </data>
  <data name="RibbonPreview_HandTool_Caption" xml:space="preserve">
    <value>Outil Main</value>
  </data>
  <data name="RibbonPreview_HandTool_STipContent" xml:space="preserve">
    <value>Appelez l'outil Main pour faire défiler manuellement les pages.</value>
  </data>
  <data name="RibbonPreview_HandTool_STipTitle" xml:space="preserve">
    <value>Outil Main</value>
  </data>
  <data name="RibbonPreview_Magnifier_Caption" xml:space="preserve">
    <value>Loupe</value>
  </data>
  <data name="RibbonPreview_Magnifier_STipContent" xml:space="preserve">
    <value>Appelez l'outil Loupe. \ R \ n \ r \ nEn cliquant une fois sur un document, zoom pour qu' une seule page apparait</value>
  </data>
  <data name="RibbonPreview_Magnifier_STipTitle" xml:space="preserve">
    <value>Loupe</value>
  </data>
  <data name="RibbonPreview_MultiplePages_Caption" xml:space="preserve">
    <value>Plusieurs Pages</value>
  </data>
  <data name="RibbonPreview_MultiplePages_STipContent" xml:space="preserve">
    <value>Choisissez la mise en page pour organiser les pages du document dans l'aperçu.</value>
  </data>
  <data name="RibbonPreview_MultiplePages_STipTitle" xml:space="preserve">
    <value>Afficher Plusieurs pages</value>
  </data>
  <data name="RibbonPreview_Open_Caption" xml:space="preserve">
    <value>Ouvrir</value>
  </data>
  <data name="RibbonPreview_Open_STipContent" xml:space="preserve">
    <value>Ouvrir document.</value>
  </data>
  <data name="RibbonPreview_Open_STipTitle" xml:space="preserve">
    <value>Ouvrir (Ctrl + O)</value>
  </data>
  <data name="RibbonPreview_PageGroup_Background" xml:space="preserve">
    <value>Fond de page</value>
  </data>
  <data name="RibbonPreview_PageGroup_Document" xml:space="preserve">
    <value>Document</value>
  </data>
  <data name="RibbonPreview_PageGroup_Export" xml:space="preserve">
    <value>Export</value>
  </data>
  <data name="RibbonPreview_PageGroup_Navigation" xml:space="preserve">
    <value>Navigation</value>
  </data>
  <data name="RibbonPreview_PageGroup_PageSetup" xml:space="preserve">
    <value>Mise en page</value>
  </data>
  <data name="RibbonPreview_PageGroup_PageSetup_STipContent" xml:space="preserve">
    <value>Afficher la boîte de dialogue des paramètres de page.</value>
  </data>
  <data name="RibbonPreview_PageGroup_PageSetup_STipTitle" xml:space="preserve">
    <value>Mise en page</value>
  </data>
  <data name="RibbonPreview_PageGroup_Print" xml:space="preserve">
    <value>Imprimer</value>
  </data>
  <data name="RibbonPreview_PageGroup_Zoom" xml:space="preserve">
    <value>Zoom</value>
  </data>
  <data name="RibbonPreview_PageMargins_Caption" xml:space="preserve">
    <value>Marges</value>
  </data>
  <data name="RibbonPreview_PageMargins_STipContent" xml:space="preserve">
    <value>Sélectionnez la taille des marges pour l'ensemble du document. \ R \ n \ r \ nPour choisir des marges spécifiques au document, cliquez sur Marges personnalisées.</value>
  </data>
  <data name="RibbonPreview_PageMargins_STipTitle" xml:space="preserve">
    <value>Marges de page</value>
  </data>
  <data name="RibbonPreview_PageOrientation_Caption" xml:space="preserve">
    <value>Orientation</value>
  </data>
  <data name="RibbonPreview_PageOrientation_STipContent" xml:space="preserve">
    <value>Basculer les pages entre portrait et paysage.</value>
  </data>
  <data name="RibbonPreview_PageOrientation_STipTitle" xml:space="preserve">
    <value>Orientation de la Page</value>
  </data>
  <data name="RibbonPreview_PageSetup_Caption" xml:space="preserve">
    <value>Marges personnalisées …</value>
  </data>
  <data name="RibbonPreview_PageSetup_STipContent" xml:space="preserve">
    <value>Afficher la boîte de dialogue.</value>
  </data>
  <data name="RibbonPreview_PageSetup_STipTitle" xml:space="preserve">
    <value>Mise en page</value>
  </data>
  <data name="RibbonPreview_PageText" xml:space="preserve">
    <value>Aperçu avant impression</value>
  </data>
  <data name="RibbonPreview_PaperSize_Caption" xml:space="preserve">
    <value>Format</value>
  </data>
  <data name="RibbonPreview_PaperSize_STipContent" xml:space="preserve">
    <value>Choisissez le format de papier du document.</value>
  </data>
  <data name="RibbonPreview_PaperSize_STipTitle" xml:space="preserve">
    <value>Format de page</value>
  </data>
  <data name="RibbonPreview_Parameters_Caption" xml:space="preserve">
    <value>Paramètres</value>
  </data>
  <data name="RibbonPreview_Parameters_STipContent" xml:space="preserve">
    <value>Ouvrez le volet Paramètres, qui vous permet d'entrer des valeurs pour les paramètres rapport.</value>
  </data>
  <data name="RibbonPreview_Parameters_STipTitle" xml:space="preserve">
    <value>Paramètres</value>
  </data>
  <data name="RibbonPreview_Pointer_Caption" xml:space="preserve">
    <value>Curseur </value>
  </data>
  <data name="RibbonPreview_Pointer_STipContent" xml:space="preserve">
    <value>Afficher le curseur de la souris.</value>
  </data>
  <data name="RibbonPreview_Pointer_STipTitle" xml:space="preserve">
    <value>Curseur de la souris</value>
  </data>
  <data name="RibbonPreview_PrintDirect_Caption" xml:space="preserve">
    <value>Impression rapide</value>
  </data>
  <data name="RibbonPreview_PrintDirect_STipContent" xml:space="preserve">
    <value>Envoyer le document directement à l'imprimante par défaut sans apporter de modifications.</value>
  </data>
  <data name="RibbonPreview_PrintDirect_STipTitle" xml:space="preserve">
    <value>Impression rapide</value>
  </data>
  <data name="RibbonPreview_Print_Caption" xml:space="preserve">
    <value>Imprimer</value>
  </data>
  <data name="RibbonPreview_Print_STipContent" xml:space="preserve">
    <value>Sélectionnez une imprimante, le nombre de copies et les autres options d'impression avant d'imprimer.</value>
  </data>
  <data name="RibbonPreview_Print_STipTitle" xml:space="preserve">
    <value>Imprimer (Ctrl + P)</value>
  </data>
  <data name="RibbonPreview_Save_Caption" xml:space="preserve">
    <value>Sauvegarder</value>
  </data>
  <data name="RibbonPreview_Save_STipContent" xml:space="preserve">
    <value>Sauvegarder le document.</value>
  </data>
  <data name="RibbonPreview_Save_STipTitle" xml:space="preserve">
    <value>Sauvegarder (Ctrl + S)</value>
  </data>
  <data name="RibbonPreview_Scale_Caption" xml:space="preserve">
    <value>Echelle</value>
  </data>
  <data name="RibbonPreview_Scale_STipContent" xml:space="preserve">
    <value>Agrandir ou réduire les impressions à un certain pourcentage de sa taille réelle.</value>
  </data>
  <data name="RibbonPreview_Scale_STipTitle" xml:space="preserve">
    <value>Echelle</value>
  </data>
  <data name="RibbonPreview_SendCsv_Caption" xml:space="preserve">
    <value>Fichier CSV</value>
  </data>
  <data name="RibbonPreview_SendCsv_Description" xml:space="preserve">
    <value>Séparateur virgule de valeur texte</value>
  </data>
  <data name="RibbonPreview_SendCsv_STipContent" xml:space="preserve">
    <value>Exporter le document au format CSV et le joindre à l'e-mail.</value>
  </data>
  <data name="RibbonPreview_SendCsv_STipTitle" xml:space="preserve">
    <value>E-Mail En CSV</value>
  </data>
  <data name="RibbonPreview_SendFile_Caption" xml:space="preserve">
    <value>E-Mail</value>
  </data>
  <data name="RibbonPreview_SendFile_STipContent" xml:space="preserve">
    <value>Exporter le document en cours dans l'un des formats disponibles, et le joindre à l'e-mail.</value>
  </data>
  <data name="RibbonPreview_SendFile_STipTitle" xml:space="preserve">
    <value>E-Mail...</value>
  </data>
  <data name="RibbonPreview_SendGraphic_Caption" xml:space="preserve">
    <value>Fichier image</value>
  </data>
  <data name="RibbonPreview_SendGraphic_Description" xml:space="preserve">
    <value>BMP, GIF, JPEG, PNG, TIFF, EMF, WMF</value>
  </data>
  <data name="RibbonPreview_SendGraphic_STipContent" xml:space="preserve">
    <value>Exporter le document en image et le joindre à l'e-mail.</value>
  </data>
  <data name="RibbonPreview_SendGraphic_STipTitle" xml:space="preserve">
    <value>E-Mail en Image</value>
  </data>
  <data name="RibbonPreview_SendMht_Caption" xml:space="preserve">
    <value>Fichier MHT </value>
  </data>
  <data name="RibbonPreview_SendMht_Description" xml:space="preserve">
    <value>Fichier unique en page Web</value>
  </data>
  <data name="RibbonPreview_SendMht_STipContent" xml:space="preserve">
    <value>Exporter le document en MHT et le joindre à l'e-mail.</value>
  </data>
  <data name="RibbonPreview_SendMht_STipTitle" xml:space="preserve">
    <value>E-Mail en MHT</value>
  </data>
  <data name="RibbonPreview_SendPdf_Caption" xml:space="preserve">
    <value />
  </data>
  <data name="RibbonPreview_SendPdf_Description" xml:space="preserve">
    <value>Format document Adobe portable.</value>
  </data>
  <data name="RibbonPreview_SendPdf_STipContent" xml:space="preserve">
    <value>Exporter le document au format PDF et le joindre à l'e-mail.</value>
  </data>
  <data name="RibbonPreview_SendPdf_STipTitle" xml:space="preserve">
    <value>E-Mail en PDF</value>
  </data>
  <data name="RibbonPreview_SendRtf_Caption" xml:space="preserve">
    <value>Fichier RTF</value>
  </data>
  <data name="RibbonPreview_SendRtf_Description" xml:space="preserve">
    <value>Text Format Proche </value>
  </data>
  <data name="RibbonPreview_SendRtf_STipContent" xml:space="preserve">
    <value>Exporter le document au format RTF et le joindre à l'e-mail.</value>
  </data>
  <data name="RibbonPreview_SendRtf_STipTitle" xml:space="preserve">
    <value>E-Mail en RTF</value>
  </data>
  <data name="RibbonPreview_SendTxt_Caption" xml:space="preserve">
    <value>Fichier texte</value>
  </data>
  <data name="RibbonPreview_SendTxt_Description" xml:space="preserve">
    <value>Texte brut</value>
  </data>
  <data name="RibbonPreview_SendTxt_STipContent" xml:space="preserve">
    <value>Exporter le document en texte et le joindre à l'e-mail.</value>
  </data>
  <data name="RibbonPreview_SendTxt_STipTitle" xml:space="preserve">
    <value>E-Mail en Text</value>
  </data>
  <data name="RibbonPreview_SendXls_Caption" xml:space="preserve">
    <value>Fichier Excel</value>
  </data>
  <data name="RibbonPreview_SendXls_Description" xml:space="preserve">
    <value>Microsoft Excel</value>
  </data>
  <data name="RibbonPreview_SendXls_STipContent" xml:space="preserve">
    <value>Exporter le document en XLS et le joindre à l'e-mail.</value>
  </data>
  <data name="RibbonPreview_SendXls_STipTitle" xml:space="preserve">
    <value>E-Mail en XLS</value>
  </data>
  <data name="RibbonPreview_ShowFirstPage_Caption" xml:space="preserve">
    <value>Première page</value>
  </data>
  <data name="RibbonPreview_ShowFirstPage_STipContent" xml:space="preserve">
    <value>Accédez à la première page du document.</value>
  </data>
  <data name="RibbonPreview_ShowFirstPage_STipTitle" xml:space="preserve">
    <value>Première page (Ctrl+Home)</value>
  </data>
  <data name="RibbonPreview_ShowLastPage_Caption" xml:space="preserve">
    <value>Dernière page</value>
  </data>
  <data name="RibbonPreview_ShowLastPage_STipContent" xml:space="preserve">
    <value>Accédez à la dernière page du document.</value>
  </data>
  <data name="RibbonPreview_ShowLastPage_STipTitle" xml:space="preserve">
    <value>Dernière page (Ctrl+End)</value>
  </data>
  <data name="RibbonPreview_ShowNextPage_Caption" xml:space="preserve">
    <value>Page suivante</value>
  </data>
  <data name="RibbonPreview_ShowNextPage_STipContent" xml:space="preserve">
    <value>Accédez à la page suivante du document.</value>
  </data>
  <data name="RibbonPreview_ShowNextPage_STipTitle" xml:space="preserve">
    <value>Page suivante (PageDown)</value>
  </data>
  <data name="RibbonPreview_ShowPrevPage_Caption" xml:space="preserve">
    <value>Page Précédente</value>
  </data>
  <data name="RibbonPreview_ShowPrevPage_STipContent" xml:space="preserve">
    <value>Accédez à la page précédente du document.</value>
  </data>
  <data name="RibbonPreview_ShowPrevPage_STipTitle" xml:space="preserve">
    <value>Page Précédente (PageUp)</value>
  </data>
  <data name="RibbonPreview_Watermark_Caption" xml:space="preserve">
    <value>Filigrane</value>
  </data>
  <data name="RibbonPreview_Watermark_STipContent" xml:space="preserve">
    <value>Insérer estompé texte ou l'image derrière le contenu d'une page. \ R \ n \ r \ nCeci est souvent utilisé pour indiquer que le document doit être traitée spécialement.</value>
  </data>
  <data name="RibbonPreview_Watermark_STipTitle" xml:space="preserve">
    <value>Filigrane</value>
  </data>
  <data name="RibbonPreview_ZoomExact_Caption" xml:space="preserve">
    <value>Exacte:</value>
  </data>
  <data name="RibbonPreview_ZoomIn_Caption" xml:space="preserve">
    <value>Zoom avant</value>
  </data>
  <data name="RibbonPreview_ZoomIn_STipContent" xml:space="preserve">
    <value>Zoom pour obtenir une vue rapprochée du document.</value>
  </data>
  <data name="RibbonPreview_ZoomIn_STipTitle" xml:space="preserve">
    <value>Zoom avant</value>
  </data>
  <data name="RibbonPreview_ZoomOut_Caption" xml:space="preserve">
    <value>Zoom arrière</value>
  </data>
  <data name="RibbonPreview_ZoomOut_STipContent" xml:space="preserve">
    <value>Zoom arrière pour  obtenir une vue d’ensemble  du document.</value>
  </data>
  <data name="RibbonPreview_ZoomOut_STipTitle" xml:space="preserve">
    <value>Zoom arrière</value>
  </data>
  <data name="RibbonPreview_Zoom_Caption" xml:space="preserve">
    <value>Zoom</value>
  </data>
  <data name="RibbonPreview_Zoom_STipContent" xml:space="preserve">
    <value>Modifier le niveau du Zoom de l'aperçu du document.</value>
  </data>
  <data name="RibbonPreview_Zoom_STipTitle" xml:space="preserve">
    <value>Zoom</value>
  </data>
  <data name="SaveDlg_FilterBmp" xml:space="preserve">
    <value>Format BMP Bitmap </value>
  </data>
  <data name="SaveDlg_FilterCsv" xml:space="preserve">
    <value>Documents CSV</value>
  </data>
  <data name="SaveDlg_FilterEmf" xml:space="preserve">
    <value>EMF Enhanced Windows Metafile</value>
  </data>
  <data name="SaveDlg_FilterGif" xml:space="preserve">
    <value>Format échange graphique GIF</value>
  </data>
  <data name="SaveDlg_FilterHtm" xml:space="preserve">
    <value>Document HTML</value>
  </data>
  <data name="SaveDlg_FilterJpeg" xml:space="preserve">
    <value>Format JPEG</value>
  </data>
  <data name="SaveDlg_FilterMht" xml:space="preserve">
    <value>Document MHT</value>
  </data>
  <data name="SaveDlg_FilterNativeFormat" xml:space="preserve">
    <value>Format d'origine</value>
  </data>
  <data name="SaveDlg_FilterPdf" xml:space="preserve">
    <value>Document PDF</value>
  </data>
  <data name="SaveDlg_FilterPng" xml:space="preserve">
    <value>Format PNG Portable Network Graphics </value>
  </data>
  <data name="SaveDlg_FilterRtf" xml:space="preserve">
    <value>Document Texte proche</value>
  </data>
  <data name="SaveDlg_FilterTiff" xml:space="preserve">
    <value>Format TIFF Tag Image File </value>
  </data>
  <data name="SaveDlg_FilterTxt" xml:space="preserve">
    <value>Document Texte </value>
  </data>
  <data name="SaveDlg_FilterWmf" xml:space="preserve">
    <value>WMF Windows Metafile</value>
  </data>
  <data name="SaveDlg_FilterXls" xml:space="preserve">
    <value>Document Excel </value>
  </data>
  <data name="SaveDlg_Title" xml:space="preserve">
    <value>Sauvegarder sous</value>
  </data>
  <data name="SB_CurrentPageNo" xml:space="preserve">
    <value>Page courante</value>
  </data>
  <data name="SB_PageInfo" xml:space="preserve">
    <value>{0} de {1}</value>
  </data>
  <data name="SB_PageNone" xml:space="preserve">
    <value>Aucun</value>
  </data>
  <data name="SB_PageOfPages" xml:space="preserve">
    <value>Page {0} de {1}</value>
  </data>
  <data name="SB_TotalPageNo" xml:space="preserve">
    <value>Total Pages:</value>
  </data>
  <data name="SB_TTip_Stop" xml:space="preserve">
    <value>Stop</value>
  </data>
  <data name="SB_ZoomFactor" xml:space="preserve">
    <value>Coefficient Zoom:</value>
  </data>
  <data name="ScalePopup_AdjustTo" xml:space="preserve">
    <value>Ajuster à:</value>
  </data>
  <data name="ScalePopup_FitTo" xml:space="preserve">
    <value>Adapter à</value>
  </data>
  <data name="ScalePopup_GroupText" xml:space="preserve">
    <value>Echelle</value>
  </data>
  <data name="ScalePopup_NormalSize" xml:space="preserve">
    <value>% Taille normale</value>
  </data>
  <data name="ScalePopup_PagesWide" xml:space="preserve">
    <value>Largeur pages </value>
  </data>
  <data name="ScrollingInfo_Page" xml:space="preserve">
    <value>Page</value>
  </data>
  <data name="TotalTimeCardPageTitle" xml:space="preserve">
    <value>Rapport Temps total</value>
  </data>
  <data name="TransactionsPageTitle" xml:space="preserve">
    <value>Rapport transactions </value>
  </data>
  <data name="TT_Backgr" xml:space="preserve">
    <value>Fond</value>
  </data>
  <data name="TT_Close" xml:space="preserve">
    <value>Fermer Aperçu</value>
  </data>
  <data name="TT_Customize" xml:space="preserve">
    <value>Personnaliser</value>
  </data>
  <data name="TT_EditPageHF" xml:space="preserve">
    <value>En-tête et pied de page</value>
  </data>
  <data name="TT_Export" xml:space="preserve">
    <value>Exporter le document …</value>
  </data>
  <data name="TT_FirstPage" xml:space="preserve">
    <value>Première page</value>
  </data>
  <data name="TT_HandTool" xml:space="preserve">
    <value>Outil Main</value>
  </data>
  <data name="TT_LastPage" xml:space="preserve">
    <value>Dernière page</value>
  </data>
  <data name="TT_Magnifier" xml:space="preserve">
    <value>Loupe</value>
  </data>
  <data name="TT_Map" xml:space="preserve">
    <value>Plan du document</value>
  </data>
  <data name="TT_MultiplePages" xml:space="preserve">
    <value>Pages multiples</value>
  </data>
  <data name="TT_NextPage" xml:space="preserve">
    <value>Page suivante</value>
  </data>
  <data name="TT_Open" xml:space="preserve">
    <value>Ouvrez un document</value>
  </data>
  <data name="TT_PageSetup" xml:space="preserve">
    <value>Mise en page</value>
  </data>
  <data name="TT_Parameters" xml:space="preserve">
    <value>Paramètres</value>
  </data>
  <data name="TT_PreviousPage" xml:space="preserve">
    <value>Page Précédente</value>
  </data>
  <data name="TT_Print" xml:space="preserve">
    <value>Imprimer</value>
  </data>
  <data name="TT_PrintDirect" xml:space="preserve">
    <value>Impression rapide</value>
  </data>
  <data name="TT_Save" xml:space="preserve">
    <value>Sauvegarder le document</value>
  </data>
  <data name="TT_Scale" xml:space="preserve">
    <value>Echelle</value>
  </data>
  <data name="TT_Search" xml:space="preserve">
    <value>Rechercher</value>
  </data>
  <data name="TT_Send" xml:space="preserve">
    <value>Envoyer par e-mail …</value>
  </data>
  <data name="TT_Watermark" xml:space="preserve">
    <value>Filigrane</value>
  </data>
  <data name="TT_Zoom" xml:space="preserve">
    <value>Zoom</value>
  </data>
  <data name="TT_ZoomIn" xml:space="preserve">
    <value>Zoom avant</value>
  </data>
  <data name="TT_ZoomOut" xml:space="preserve">
    <value>Zoom arrière</value>
  </data>
  <data name="UserInfoPageTitle" xml:space="preserve">
    <value>Rapport des employés</value>
  </data>
  <data name="UserInfoTipBirthDay" xml:space="preserve">
    <value>Date de naissance</value>
  </data>
  <data name="UserInfoTipCardNumber" xml:space="preserve">
    <value>Numéro de carte</value>
  </data>
  <data name="UserInfoTipCity" xml:space="preserve">
    <value>Ville</value>
  </data>
  <data name="UserInfoTipCurrentAddress" xml:space="preserve">
    <value>Adresse1</value>
  </data>
  <data name="UserInfoTipDepartment" xml:space="preserve">
    <value>Département:</value>
  </data>
  <data name="UserInfoTipDuty" xml:space="preserve">
    <value>Titre</value>
  </data>
  <data name="UserInfoTipEmpState" xml:space="preserve">
    <value>Wilaya</value>
  </data>
  <data name="UserInfoTipFamilyName" xml:space="preserve">
    <value>Mobile</value>
  </data>
  <data name="UserInfoTipGender" xml:space="preserve">
    <value>Sexe</value>
  </data>
  <data name="UserInfoTipJoinDate" xml:space="preserve">
    <value>Date de recrutement</value>
  </data>
  <data name="UserInfoTipPermanentAddress" xml:space="preserve">
    <value>Adresse2</value>
  </data>
  <data name="UserInfoTipPhone" xml:space="preserve">
    <value>Tel</value>
  </data>
  <data name="UserInfoTipQualification" xml:space="preserve">
    <value>SSN</value>
  </data>
  <data name="UserListPageTitle" xml:space="preserve">
    <value>Rapport de l'employé</value>
  </data>
  <data name="WMForm_Direction_BackwardDiagonal" xml:space="preserve">
    <value>Arrière diagonale</value>
  </data>
  <data name="WMForm_Direction_ForwardDiagonal" xml:space="preserve">
    <value>Avant diagonale</value>
  </data>
  <data name="WMForm_Direction_Horizontal" xml:space="preserve">
    <value>Horizontale</value>
  </data>
  <data name="WMForm_Direction_Vertical" xml:space="preserve">
    <value>Verticale</value>
  </data>
  <data name="WMForm_HorzAlign_Center" xml:space="preserve">
    <value>Centre</value>
  </data>
  <data name="WMForm_HorzAlign_Left" xml:space="preserve">
    <value>Gauche</value>
  </data>
  <data name="WMForm_HorzAlign_Right" xml:space="preserve">
    <value>Droite</value>
  </data>
  <data name="WMForm_ImageClip" xml:space="preserve">
    <value>Couper</value>
  </data>
  <data name="WMForm_ImageStretch" xml:space="preserve">
    <value>Extensible</value>
  </data>
  <data name="WMForm_ImageZoom" xml:space="preserve">
    <value>Zoom</value>
  </data>
  <data name="WMForm_PageRangeRgrItem_All" xml:space="preserve">
    <value>Tous</value>
  </data>
  <data name="WMForm_PageRangeRgrItem_Pages" xml:space="preserve">
    <value>Pages:</value>
  </data>
  <data name="WMForm_PictureDlg_Title" xml:space="preserve">
    <value>Sélectionner Image</value>
  </data>
  <data name="WMForm_VertAlign_Bottom" xml:space="preserve">
    <value>Bas</value>
  </data>
  <data name="WMForm_VertAlign_Middle" xml:space="preserve">
    <value>Milieu</value>
  </data>
  <data name="WMForm_VertAlign_Top" xml:space="preserve">
    <value>Haut</value>
  </data>
  <data name="WMForm_Watermark_Asap" xml:space="preserve">
    <value>Au plus tot.</value>
  </data>
  <data name="WMForm_Watermark_Confidential" xml:space="preserve">
    <value>CONFIDENTIEL</value>
  </data>
  <data name="WMForm_Watermark_Copy" xml:space="preserve">
    <value>COPIE</value>
  </data>
  <data name="WMForm_Watermark_DoNotCopy" xml:space="preserve">
    <value>NE PAS COPIER</value>
  </data>
  <data name="WMForm_Watermark_Draft" xml:space="preserve">
    <value>AVANT PROJET</value>
  </data>
  <data name="WMForm_Watermark_Evaluation" xml:space="preserve">
    <value>EVALUATION</value>
  </data>
  <data name="WMForm_Watermark_Original" xml:space="preserve">
    <value>ORIGINAL</value>
  </data>
  <data name="WMForm_Watermark_Personal" xml:space="preserve">
    <value>PERSONNEL</value>
  </data>
  <data name="WMForm_Watermark_Sample" xml:space="preserve">
    <value>EXEMPLE</value>
  </data>
  <data name="WMForm_Watermark_TopSecret" xml:space="preserve">
    <value>TOP SECRET</value>
  </data>
  <data name="WMForm_Watermark_Urgent" xml:space="preserve">
    <value>URGENT</value>
  </data>
  <data name="WMForm_ZOrderRgrItem_Behind" xml:space="preserve">
    <value>Derrière</value>
  </data>
  <data name="WMForm_ZOrderRgrItem_InFront" xml:space="preserve">
    <value>Devant</value>
  </data>
</root>